Oro\Bundle\RuleBundle\Entity\Rule:
    paymentRule:
        name: 'Default'
        enabled: true
        sortOrder: 1

Oro\Bundle\PaymentBundle\Entity\PaymentMethodConfig:
    paymentMethodConfig:
        type: '<("payment_term_".@paymentTermIntegration->getId())>'

Oro\Bundle\PaymentBundle\Entity\PaymentMethodsConfigsRule:
    paymentMethodsConfigsRule:
        rule: '@paymentRule'
        methodConfigs: ['@paymentMethodConfig']
        currency: 'USD'
        organization: '@organization'

Oro\Bundle\PaymentTermBundle\Entity\PaymentTerm:
    paymentTerm:
        label: net 10
